<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:card="http://schemas.android.com/tools"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_margin="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardCornerRadius="10dp"
        card:background="@color/white"
        android:elevation="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="5dp">

                <TextView
                    android:id="@+id/tv_brand"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingBottom="2dp"
                    android:paddingRight="2dp"
                    android:paddingTop="2dp"
                    android:text="@string/brand"
                    android:textColor="#222" />

                <TextView
                    android:id="@+id/tv_sku_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingBottom="2dp"
                    android:paddingRight="2dp"
                    android:paddingTop="2dp"
                    android:text="@string/skuname"
                    android:textColor="#222" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingRight="2dp"
                    android:paddingTop="2dp"
                    android:text="@string/stock"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#222" />

                <TextView
                    android:id="@+id/tv_stock"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingLeft="10dp"
                    android:paddingRight="5dp"
                    android:text="@string/price"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#222" />

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>